{
    "topic": {
        "related_objects": "Kapcsol\u00f3d\u00f3 t\u00e1rgyak ...",
        "related_documents": "Kapcsol\u00f3d\u00f3 dokumentumok ...",
        "sources_and_links": "Forr\u00e1sok \u00e9s linkek ...",
        "next": "K\u00f6vetkez\u0151",
        "map": "T\u00e9rk\u00e9p",
        "show_object": "Mutasd a t\u00e1rgyat!",
        "show_objects": "Mutasd a t\u00e1rgyakat!",
        "search": "Keres\u00e9s"
    }
}